msgpack_dart 0.0.7
msgpack_dart: ^0.0.7

Dart native
Flutter Android iOS

Message Pack implementation for dart

msgpack_dart #

MessagePack implementation for dart.

Clean, simple, fast and with sane API and implementation.

2
likes
60
pub points
79%
popularity

Publisher

iocave.net

Message Pack implementation for dart

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

More

Packages that depend on msgpack_dart